cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vadim Gritsenko <va...@reverycodes.com>
Subject Re: [cocoon-2.2] Deprecation
Date Thu, 15 Nov 2007 16:25:14 GMT
Grzegorz Kossakowski wrote:
> Vadim Gritsenko pisze:
>> Grzegorz Kossakowski wrote:
>>> Vadim Gritsenko pisze:
>>>
>>> Vadim, could you execute mvn project-info-reports:dependencies (in
>>> cocoon-webapp) and take a look at
>>> target/reports to figure out from where they are coming?
>> Here we go...
>>
>>   * batik:batik-ext:jar
>>     * xml-apis:xmlParserAPIs:jar
> 
> So it's easy to fix as soon as we establish which version Cocoon should use, any idea
if it should
> be 1.3.x or 2.0.x ?

It should be xml-apis 1.3.x. IIUC, xmlParserAPIs 2.0 is some old stuff.

Vadim

Mime
View raw message